/**
 * 文件: public.css 
 * 名称: 公共样式(2013.7.29)
 * 作者: 付红星 <QQ:232223812>
 * 说明:
 * 		1. CSS选择器必须是主要的公共的样式，禁止使用其他模块页面元素的ID选择器
 *		2. CSS样式编写必须规范,一律小些,需要添加必要的注释
 *		3. CSS样式文件中z-index属性值必须在1-99之间
 *		4. CSS主要样式禁止编写字体大小,颜色,背景色等影响页面风格的样式,风格类样式一律写到skin*.css样式表
 *		5. 本样式表谢绝程序员擅自修改,否则后果自负，谢谢配合
 */
 
 
/* 公用边距 */
.m10 { margin: 10px; }
.mt5 { margin-top: 5px; }
.mt10 { margin-top: 10px; }
.mt20 { margin-top: 20px; }
.mt30 { margin-top: 30px; }
.mr5 { margin-right: 5px; }
.mr10 { margin-right: 10px; }
.mb5 { margin-bottom: 5px; }
.mb10 { margin-bottom: 10px; }
.ml5 { margin-left: 5px; }
.ml10 { margin-left: 10px; }
.mb15 { margin-bottom: 15px; }
.mt15 { margin-top: 15px; }
.ml15 { margin-left: 15px; }
.mr15 { margin-right: 15px; }
/* 字体样式 */
.f8 { font-size: 8px; }
.f11 { font-size: 11px; }
.f12 { font-size: 12px; }
.f14 { font-size: 14px; }
.f16 { font-size: 16px; }
.f18 { font-size: 18px; }
.fb { font-weight: 700; }
.msyh { font-family: Microsoft YaHei, simsun; }
/* 公用边距 */
.p5 { padding: 5px; }
.p10 { padding: 10px; }
.p14 { padding: 14px; }
.pt10 { padding-top: 10px; }
.pt15 { padding-top: 15px; }
.pl10 { padding-left: 10px; }
.pl15 { padding-left: 15px; }
.pr10 { padding-right: 10px; }
.pb10 { padding-bottom: 10px; }
.pb30 { padding-bottom: 30px; }
.p20 { padding: 20px; }
.pl20 { padding-left: 20px; }
.pl40 { padding-left: 40px; }
.pr20 { padding-right: 20px; }
/* 公用行高 */
.lh18 { line-height: 18px; }
.lh20 { line-height: 20px; }
.lh24 { line-height: 24px; }
.lh30 { line-height: 30px; }
/* IE6双边距处理 */
.di { display: inline; }
/* 公用边框 */
.bt { border-top: #ccc 1px solid; }
.bd { border: #ccc 1px solid; }
.bb { border-bottom: #ccc 1px solid; }
.br { border-right: 1px #ccc solid; }
.noborder { border: none 0; }
/* 公用浮动 */
.fl { float: left; }
.fr { float: right; }
/* 公用对齐 */
.tl { text-align: left; }
.tc { text-align: center; margin: 0 auto; }
.tr { text-align: right; }
/* 超出隐藏 */
.oh { overflow: hidden; }
/* 显示隐藏 */
.none, .tab-none { display: none; }
.block, .tab-block { display: block; }
/* 连接颜色 */
a, a:link { color: #000000; }
a:hover { color: #bd0124; text-decoration: none; }
.red, a.red { color: #c70018; }
.c-f60 { color: #f60; }
.c-06c { color: #06c }
/* 公用按钮 */
.btn-90, .btn-90:link { width: 90px; height: 25px; line-height: 25px; color: #fff; font-size: 12px; font-weight: normal; text-align: center; display: block; border: 1px #cb3551 solid; background: #d96d81; background: -webkit-linear-gradient(top, #d96d81, #cb3551); background: -moz-linear-gradient(top, #d96d81, #cb3551); background: -o-linear-gradient(top, #d96d81, #cb3551); background: -ms-linear-gradient(top, #d96d81, #cb3551); background: linear-gradient(top, #d96d81, #cb3551); FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0, startColorStr=#d96d81, endColorStr=#cb3551);
}
.btn-90:hover { background: #cb3551; color: #ffffff; background: -webkit-linear-gradient(top, #cb3551, #d96d81); background: -moz-linear-gradient(top, #cb3551, #d96d81); background: -o-linear-gradient(top, #cb3551, #d96d81); background: -ms-linear-gradient(top, #cb3551, #d96d81); background: linear-gradient(top, #cb3551, #d96d81); FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0, startColorStr=#cb3551, endColorStr=#d96d81);
}
.btn-120, .btn-120:link { width: 120px; height: 33px; cursor: pointer; line-height: 33px; color: #fff; font-size: 12px; font-weight: normal; text-align: center; display: block; border: 1px #cb3551 solid; background: #d96d81; background: -webkit-linear-gradient(top, #d96d81, #cb3551); background: -moz-linear-gradient(top, #d96d81, #cb3551); background: -o-linear-gradient(top, #d96d81, #cb3551); background: -ms-linear-gradient(top, #d96d81, #cb3551); background: linear-gradient(top, #d96d81, #cb3551); FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0, startColorStr=#d96d81, endColorStr=#cb3551);
}
.btn-120:hover { background: #cb3551; color: #ffffff; background: -webkit-linear-gradient(top, #cb3551, #d96d81); background: -moz-linear-gradient(top, #cb3551, #d96d81); background: -o-linear-gradient(top, #cb3551, #d96d81); background: -ms-linear-gradient(top, #cb3551, #d96d81); background: linear-gradient(top, #cb3551, #d96d81); FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0, startColorStr=#cb3551, endColorStr=#d96d81);
}
.btn { color: #fff; font-size: 12px; font-weight: normal; text-align: center; cursor: pointer; display: block; border: 1px #d2526a solid; background: #d96d81; background: -webkit-linear-gradient(top, #d96d81, #cb3551); background: -moz-linear-gradient(top, #d96d81, #cb3551); background: -o-linear-gradient(top, #d96d81, #cb3551); background: -ms-linear-gradient(top, #d96d81, #cb3551); background: linear-gradient(top, #d96d81, #cb3551); FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0, startColorStr=#d96d81, endColorStr=#cb3551);
}
.btn:hover { background: #cb3551; background: -webkit-linear-gradient(top, #cb3551, #d96d81); background: -moz-linear-gradient(top, #cb3551, #d96d81); background: -o-linear-gradient(top, #cb3551, #d96d81); background: -ms-linear-gradient(top, #cb3551, #d96d81); background: linear-gradient(top, #cb3551, #d96d81); FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0, startColorStr=#cb3551, endColorStr=#d96d81);
}
.btn-176 { width: 174px; height: 26px; display: block; }
/* 文本框 */
.ipt { line-height: 20px; height: 20px; display: inline-block; margin: 0; outline: none; border: #b9c4cf solid 1px; color: #666; padding: 1px 5px; }
.ipt-on { border: #09f solid 1px; color: #333; }
.textarea { display: inline-block; margin: 0; outline: none; border: #b9c4cf solid 1px; color: #666; padding: 2px 5px; }
.textarea-on { border: #09f solid 1px; color: #333; }
.ipt-60 { width: 50px; }
.ipt-210 { width: 200px; }
.ipt-150 { width: 150px; }
.textarea-510 { width: 510px; resize: none; }
